{
  "verseBefore": "Nhưng với dân Y-sơ-ra-ên thì Chúa phán: “Suốt cả ngày Ta giơ tay ra hướng về một dân bất phục tùng và ương ngạnh.”\n\n\\ts\\*",
  "verseAfter": "Bơh dii manih I-sơ-ra-el yôôych Lôôk xanoh: “Tuuôt ka hngơy Gô tơk tii vlôh kơn muuyq tamooi leh chiuq tameen ji kaxơơlq tachơơl.”\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-06-17T06:23:18.947Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
